Operasi tertunda
pendingUpdate
Perubahan pada domain sedang diproses.
- Status EPP
- pendingUpdate
- Status RDAP
- pending update
- Dipasang oleh
- Sistem registri
Artinya
Perubahan berlaku setelah proses selesai.
Yang bisa Anda lakukan
Tunggu, atau hubungi registrar bila status tidak kunjung hilang.
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.